body {
    background-color: #f7dc90;
     max-width: 100%;
    overflow-x: hidden;
}
h1 {
	font-family: 'Alfa Slab One', cursive;
	text-transform: uppercase;
}
#header {
  font-family: Arial;
  width: 700px ;
  margin-left: auto ;
  margin-right: auto ;
}
#adjustment {
  font-family: Arial;
  width: 700px ;
  margin-top: -40px;
  margin-left: 0px ;
}
#button {
  font-family: Arial;
  width: 1000px ;
  margin-top: 00px;
  margin-left: 140px ;
  margin-right: auto ;
}
#defenseheader {
    border: 1px solid transparent;
     font-family: sans-serif;
  font-size: 36px;
    margin-left: 390px ;
    margin-top: -154px ;
    height: 100px;

}
#attackheader {
    border: 1px solid transparent;
     font-family: sans-serif;
  font-size: 36px;
    margin-left: 00px ;
    margin-top: -10px ;
    height: 100px;
}
#deffield {
    border: 1px solid transparent;
    margin-top: -115px;
    margin-left: 470px ;
}
#attfield {
    border: 1px solid transparent;
    margin-top: -100009px;
    margin-left: 0px ;
}
#showhide {
    border: 1px solid transparent;
    margin-top: 20px;
    margin-left: 135px ;
}
#defside {
    border: 1px solid transparent;
     font-family: sans-serif;
  font-size: 70px;
    margin-top: -30px;
    margin-left: 390px ;
        height: 80px;
}
#attside {
    border: 1px solid transparent;
     font-family: sans-serif;
  font-size: 70px;
    margin-top: -30px ;
    margin-left: 170px ;
    height: 80px;
}
#outputdef {
    margin-top: -90px;
    border: 1px solid transparent;
    margin-top: -82px;
    margin-left: 390px ;
    height: 80px;
}
#outputatt {
    border: 1px solid transparent;
    margin-top: 50px;
    margin-left: 88px ;
    height: 80px;
}
#history {
    margin-top: 20px;
    border: 1px solid transparent;
    margin-left: 134px ;
    height: 80px;
}
#historyheader {
    margin-top: 300px;
    border: 1px solid transparent;
    margin-left: 125px ;
    height: 40px;
}
#indicator {
    border: 1px solid transparent;
    margin-top: -100000px ;
}
table.stat th, table.stat td {
  font-size : 57%;
  font-family : "Myriad Web",Verdana,Helvetica,Arial,sans-serif;
  background : transparent none; color : black; 
border: 1px solid black;}




input[type="text"] {
  display: block;
  margin: 0;
  width: 100px;
  font-family: sans-serif;
  font-size: 36px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
}
input[type="text"]:focus {
  outline: none;
}
.style-1 input[type="text"] {
  padding: 10px;
  border: solid 1px #dcdcdc;
  transition: box-shadow 0.3s, border 0.3s;
}
.style-1 input[type="text"]:focus,
.style-1 input[type="text"].focus {
  border: solid 1px #707070;
  box-shadow: 0 0 5px 1px #969696;
}
ul
{
    list-style-type: none;
}





.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:36px;
	padding:26px 124px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.myButton:active {
	position:relative;
	top:1px;
}

